.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.764186px;}
._0{width:1.664520px;}
._2{width:152.243806px;}
.fc1{color:rgb(52,52,52);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.495360px;}
.fs1{font-size:30.619200px;}
.fs2{font-size:36.743040px;}
.fs3{font-size:42.841364px;}
.fs0{font-size:45.928800px;}
.y45{bottom:17.936247px;}
.y0{bottom:43.738562px;}
.y1{bottom:43.956005px;}
.y44{bottom:97.652901px;}
.y43{bottom:113.596231px;}
.y42{bottom:129.539562px;}
.y40{bottom:130.647866px;}
.y41{bottom:154.451016px;}
.y3f{bottom:283.990578px;}
.y3e{bottom:297.940993px;}
.y3d{bottom:311.891407px;}
.y3c{bottom:325.841822px;}
.y3b{bottom:339.792236px;}
.y3a{bottom:353.742650px;}
.y39{bottom:382.639937px;}
.y38{bottom:396.590352px;}
.y37{bottom:410.540766px;}
.y36{bottom:424.491180px;}
.y35{bottom:438.441595px;}
.y34{bottom:452.392009px;}
.y33{bottom:480.292838px;}
.y32{bottom:496.236169px;}
.y31{bottom:507.197208px;}
.y30{bottom:523.140539px;}
.y27{bottom:579.938655px;}
.y26{bottom:595.881986px;}
.y17{bottom:604.850109px;}
.y25{bottom:611.825316px;}
.y16{bottom:620.793440px;}
.y2f{bottom:626.772189px;}
.y24{bottom:627.768647px;}
.y15{bottom:636.736771px;}
.y2e{bottom:640.722603px;}
.y23{bottom:643.711978px;}
.y2d{bottom:656.665934px;}
.y22{bottom:659.655308px;}
.y14{bottom:661.648225px;}
.y2c{bottom:672.609265px;}
.y21{bottom:675.598639px;}
.y2b{bottom:686.559679px;}
.y13{bottom:689.549054px;}
.y20{bottom:691.541970px;}
.y2a{bottom:700.510093px;}
.y12{bottom:705.492384px;}
.y1f{bottom:707.485301px;}
.y29{bottom:716.453424px;}
.y11{bottom:721.435715px;}
.y1e{bottom:723.428631px;}
.y10{bottom:737.379046px;}
.y1d{bottom:739.371962px;}
.y28{bottom:741.364878px;}
.yf{bottom:753.322376px;}
.y1c{bottom:755.315293px;}
.ye{bottom:769.265707px;}
.y1b{bottom:771.258624px;}
.yd{bottom:785.209038px;}
.y1a{bottom:787.201954px;}
.yc{bottom:801.152369px;}
.y19{bottom:803.145285px;}
.yb{bottom:817.095699px;}
.ya{bottom:842.007154px;}
.y18{bottom:845.992986px;}
.y9{bottom:985.497130px;}
.y8{bottom:999.447544px;}
.y7{bottom:1013.397959px;}
.y6{bottom:1027.348373px;}
.y5{bottom:1041.298788px;}
.y4{bottom:1055.249202px;}
.y3{bottom:1089.128780px;}
.y2{bottom:1115.036692px;}
.h8{height:19.148961px;}
.h6{height:22.291615px;}
.h5{height:23.936201px;}
.h4{height:26.749938px;}
.h7{height:31.189684px;}
.h3{height:33.437422px;}
.h9{height:169.397889px;}
.h2{height:1147.919812px;}
.h1{height:1148.137255px;}
.h0{height:1237.176471px;}
.w3{width:846.989444px;}
.w2{width:866.918608px;}
.w1{width:866.960784px;}
.w0{width:956.000000px;}
.x4{left:9.964582px;}
.x5{left:24.911454px;}
.x0{left:45.300654px;}
.xf{left:55.265235px;}
.xc{left:69.752072px;}
.x11{left:74.734363px;}
.x10{left:86.691861px;}
.x1{left:184.344761px;}
.x3{left:239.149961px;}
.x6{left:289.471098px;}
.x7{left:292.460473px;}
.x8{left:307.407345px;}
.xd{left:352.247963px;}
.x9{left:571.966990px;}
.xa{left:574.956364px;}
.xb{left:589.903237px;}
.xe{left:634.743854px;}
.x2{left:665.634058px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.505833pt;}
._0{width:1.420762pt;}
._2{width:129.948688pt;}
.fs4{font-size:20.908173pt;}
.fs1{font-size:26.135217pt;}
.fs2{font-size:31.362260pt;}
.fs3{font-size:36.567524pt;}
.fs0{font-size:39.202825pt;}
.y45{bottom:15.309600pt;}
.y0{bottom:37.333333pt;}
.y1{bottom:37.518933pt;}
.y44{bottom:83.352267pt;}
.y43{bottom:96.960800pt;}
.y42{bottom:110.569333pt;}
.y40{bottom:111.515333pt;}
.y41{bottom:131.832667pt;}
.y3f{bottom:242.402000pt;}
.y3e{bottom:254.309467pt;}
.y3d{bottom:266.216933pt;}
.y3c{bottom:278.124400pt;}
.y3b{bottom:290.031867pt;}
.y3a{bottom:301.939333pt;}
.y39{bottom:326.604800pt;}
.y38{bottom:338.512267pt;}
.y37{bottom:350.419733pt;}
.y36{bottom:362.327200pt;}
.y35{bottom:374.234667pt;}
.y34{bottom:386.142133pt;}
.y33{bottom:409.957067pt;}
.y32{bottom:423.565600pt;}
.y31{bottom:432.921467pt;}
.y30{bottom:446.530000pt;}
.y27{bottom:495.010400pt;}
.y26{bottom:508.618933pt;}
.y17{bottom:516.273733pt;}
.y25{bottom:522.227467pt;}
.y16{bottom:529.882267pt;}
.y2f{bottom:534.985467pt;}
.y24{bottom:535.836000pt;}
.y15{bottom:543.490800pt;}
.y2e{bottom:546.892933pt;}
.y23{bottom:549.444533pt;}
.y2d{bottom:560.501467pt;}
.y22{bottom:563.053067pt;}
.y14{bottom:564.754133pt;}
.y2c{bottom:574.110000pt;}
.y21{bottom:576.661600pt;}
.y2b{bottom:586.017467pt;}
.y13{bottom:588.569067pt;}
.y20{bottom:590.270133pt;}
.y2a{bottom:597.924933pt;}
.y12{bottom:602.177600pt;}
.y1f{bottom:603.878667pt;}
.y29{bottom:611.533467pt;}
.y11{bottom:615.786133pt;}
.y1e{bottom:617.487200pt;}
.y10{bottom:629.394667pt;}
.y1d{bottom:631.095733pt;}
.y28{bottom:632.796800pt;}
.yf{bottom:643.003200pt;}
.y1c{bottom:644.704267pt;}
.ye{bottom:656.611733pt;}
.y1b{bottom:658.312800pt;}
.yd{bottom:670.220267pt;}
.y1a{bottom:671.921333pt;}
.yc{bottom:683.828800pt;}
.y19{bottom:685.529867pt;}
.yb{bottom:697.437333pt;}
.ya{bottom:718.700667pt;}
.y18{bottom:722.102800pt;}
.y9{bottom:841.177467pt;}
.y8{bottom:853.084933pt;}
.y7{bottom:864.992400pt;}
.y6{bottom:876.899867pt;}
.y5{bottom:888.807333pt;}
.y4{bottom:900.714800pt;}
.y3{bottom:929.632933pt;}
.y2{bottom:951.746800pt;}
.h8{height:16.344720pt;}
.h6{height:19.027152pt;}
.h5{height:20.430899pt;}
.h4{height:22.832583pt;}
.h7{height:26.622157pt;}
.h3{height:28.540729pt;}
.h9{height:144.590667pt;}
.h2{height:979.814400pt;}
.h1{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:722.953333pt;}
.w2{width:739.964000pt;}
.w1{width:740.000000pt;}
.w0{width:816.000000pt;}
.x4{left:8.505333pt;}
.x5{left:21.263333pt;}
.x0{left:38.666667pt;}
.xf{left:47.172000pt;}
.xc{left:59.537333pt;}
.x11{left:63.790000pt;}
.x10{left:73.996400pt;}
.x1{left:157.348667pt;}
.x3{left:204.128000pt;}
.x6{left:247.079933pt;}
.x7{left:249.631533pt;}
.x8{left:262.389533pt;}
.xd{left:300.663533pt;}
.x9{left:488.206133pt;}
.xa{left:490.757733pt;}
.xb{left:503.515733pt;}
.xe{left:541.789733pt;}
.x2{left:568.156267pt;}
}
